[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=KFTPGrabber/BookmarkImportPlugin
Comment=A KFTPGrabber plugin for importing bookmarks
Comment[ar]=قابس KFTPGrabber لإستيراد علامات المواقع
Comment[bg]=Приставка за импортиране на отметки в KFTPGrabber
Comment[cs]=Modul KFTPGrabbera pro import záložek
Comment[da]=Et KFTPGrabber plugin til at importere bogmærker
Comment[de]=KFTPGrabber-Modul zum Lesezeichenimport
Comment[el]=Ένα πρόσθετο του  KFTPGrabber για την εισαγωγή σελιδοδεικτών
Comment[es]=Un complemento de KFTPGrabber para importar marcadores
Comment[et]=KFTPGrabberi järjehoidjate importimise plugin
Comment[fr]=Un module KFTPGrabber pour l'importation de signets
Comment[ga]=Breiseán KFTPGrabber le haghaidh iompórtála leabharmharcanna
Comment[gl]=Un plugin de KFTPGrabber para importar marcadores
Comment[it]=Un plugin per KFTPGrabber per importare i segnalibri
Comment[ja]=KFTPGrabber ブックマークをインポートするプラグイン
Comment[ka]=სანიშნეების იმპორტის მოდული KFTPGrabber-თვის
Comment[lt]=KFTPGrabber įskiepis žymelių importavimui
Comment[nl]=een KFTPGrabber-plugin voor het importeren van bladwijzers
Comment[pt]=Um 'plugin' do KFTPGrabber para importar listas de favoritos
Comment[pt_BR]=Um plug-in do KFTPGrabber para a importar favoritos
Comment[sr]=Прикључак KFTPGrabber-а за увоз маркера
Comment[sr@Latn]=Priključak KFTPGrabber-a za uvoz markera
Comment[sv]=Ett insticksprogram för bokmärkesimport till KFTPgrabber
Comment[tr]=Yer imlerini almak için KFTPGrabber eklentisi
Comment[uk]=Втулок KFTPGrabber для імпортування закладок
Comment[xx]=xxA KFTPGrabber plugin for importing bookmarksxx
Comment[zh_CN]=导入书签的 KFTPGrabber 插件
